<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>gjdijkman@gjdwebserver.nl</email>
  <name>Gerben Jan Dijkman</name>
 </maintainer>
 <upstream>
  <bugs-to>https://gitlab.com/mobian1/devices/eg25-manager/-/issues</bugs-to>
  <doc>https://gitlab.com/mobian1/devices/eg25-manager</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>